[ITEM_0]
PARENT=DISPLAY
POSITION=0.0425, -0.001, 0.0
TYPE=GEAR
SIZE=0.027
COLOR=550,550,550
INTENSITY=3
VERSION=2
FONT=Seat_Leon_CUP_big
ALIGN=CENTER
N_TIME=0.4

[ITEM_1]
PARENT=DISPLAY
POSITION=0.0150, 0.012, 0.0
TYPE=SPEED
SIZE=0.008
COLOR=550,550,550
INTENSITY=2.5
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT
REFRESH=0.07
UNITS=KPH

[ITEM_2]
PARENT=DISPLAY
POSITION=-0.0525, -0.027, 0.0
TYPE=LAPTIME
SIZE=0.007
COLOR=0,0,0
INTENSITY=2.5
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT
VERSION=2
REFRESH=0.07

[ITEM_3]
PARENT=DISPLAY
POSITION=0.048,-0.015, 0.0
TYPE=RPM_GRAPH
WIDTH=0.095
HEIGHT=0.0295
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=255,255,255,255
INTENSITY=3.0
RPM_MIN=1100
RPM_MAX=7400
REFRESH=0.01

[ITEM_4]
PARENT=DISPLAY
POSITION=0.0215, -0.0395, 0.0
TYPE=FUEL
SIZE=0.007
COLOR=0,0,0
INTENSITY=2.5
POSTFIX= L
PREFIX=
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT

[ITEM_5]
PARENT=DISPLAY
POSITION=-0.0525, -0.013, 0.0
TYPE=CURRENT_LAP
PREFIX=
POSTFIX=
SIZE=0.007
COLOR=255,0,0
INTENSITY=2.5
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY
POSITION=-0.011,-0.020,0
TYPE=WATER_TEMP
SIZE=0.011
COLOR=0,0,0
INTENSITY=2.5
VERSION=2
FONT=Seat_Leon_CUP_mid
ALIGN=RIGHT

[ITEM_7]
PARENT=DISPLAY
POSITION=-0.052,-0.0395,-0.0
TYPE=PERF
SIZE=0.007
COLOR=0,0,0
INTENSITY=2.5
FONT=Seat_Leon_CUP_mid
VERSION=2
ALIGN=RIGHT

[ITEM_8]
PARENT=DISPLAY
POSITION=0.0195, -0.026,-0.0
TYPE=FUEL_CONS
SIZE=0.007
COLOR=0,150,250
INTENSITY=2.5
FONT=Seat_Leon_CUP_mid
VERSION=2
ALIGN=RIGHT
UNITS=KML

[LED_0]
OBJECT_NAME=LED_Limiter_1
RPM_SWITCH=5600
EMISSIVE=0,60,0
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=8

[LED_0]
OBJECT_NAME=LED_Limiter_1
RPM_SWITCH=5600
EMISSIVE=0,35,0
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=8

[LED_1]
OBJECT_NAME=LED_Limiter_2
RPM_SWITCH=5900
EMISSIVE=0,35,0
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=8

[LED_2]
OBJECT_NAME=LED_Limiter_3
RPM_SWITCH=6200
EMISSIVE=45,25,0
DIFFUSE=0.3
BLINK_SWITCH=7000
BLINK_HZ=8

[LED_3]
OBJECT_NAME=LED_Limiter_4
RPM_SWITCH=6500
EMISSIVE=90,0,0
DIFFUSE=0.3
BLINK_SWITCH=6800
BLINK_HZ=8

[RPM_SERIE_0]
PREFIX=rpm_
START_INDEX=0
END_INDEX=1
RPM_START=0
RPM_END=4100

[RPM_SERIE_1]
PREFIX=rpmB_
START_INDEX=0
END_INDEX=1
RPM_START=0
RPM_END=7200


